﻿/*==========基本样式==========*/
body,div,h1,h2,h3,h4,h5,h6,form,img,ul,ol,li,dl,dt,dd,p {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img {border:0; vertical-align:top;}
table{ border-collapse:collapse;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
.clear{ clear:both; font-size:0px; overflow:hidden; height:0;}
/*==========页面样式==========*/
body{ background:#fbfbfb url(https://img.q1cdn.com/lw/images/huodong/gh/bg_v3.jpg?v=1) center top no-repeat; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.main_box{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/bottom_v2.jpg?v=1) center bottom no-repeat; min-height:1348px; }
.main{width:980px; margin:0px auto; zoom:1;position: relative;}
.top_logo{position: absolute;top: 80px;left: 570px;}
.l_part{width:700px; float:left; margin-bottom:10px;}
.r_part{width:280px; float:right; margin-bottom:10px;}
.bl1{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/bl1_v3.jpg?v=1); height:271px;}
.link{ padding-top:6px; height:30px; line-height:30px;}.link,.link a{ color:#2d4795;}
.nav{ height:50px; width:461px; }
.nav a{ float:left; display:block; text-indent:-9999px; height:50px;}
.n1{width:64px;}.n2{width:87px;}.n3{width:90px;}.n4{width:96px;}.n5{width:93px;}
.n1:hover,.n1_focus{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/nav_a_v2.png?v=1) left top;  height:50px; width:64px;}
.n2:hover,.n2_focus{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/nav_a_v2.png?v=1) -64px top;}
.n3:hover,.n3_focus{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/nav_a_v2.png?v=1) -151px top;}
.n4:hover,.n4_focus{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/nav_a_v2.png?v=1) -241px top;}
.n5:hover,.n5_focus{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/nav_a_v2.png?v=1) -337px top;}
.bl2{ background:#fbfbfb url(https://img.q1cdn.com/lw/images/huodong/gh/bl2_v2.jpg?v=1) no-repeat; padding-top:176px; float:left; width:700px; position:relative;}
.bl2_word{position: absolute;top: 100px;left: 40px;font-size: 14px;font-weight: bold;color: #7a7c80;}
.focus_img{ height:220px; border:solid 1px #1f3e76; width:689px; margin-bottom:10px;}
.focus_img .img_box{ float:left; width:555px;}
.focus_img .btn_box{ float:left; width:134px; background:#000; height:220px;}
.focus_img .btn_box li{ display:block;width:94px; height:55px; line-height:55px; background:url(https://img.q1cdn.com/lw/images/huodong/gh/btn_fimg.jpg?v=1); padding-left:40px; color:#fff; cursor:pointer;}
.focus_img .btn_box .hover{background:url(https://img.q1cdn.com/lw/images/huodong/gh/btn_fimg.jpg?v=1) left -55px; color:#3b5ea1;text-indent: 4px;}
.br1{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/br1_v4.jpg?v=1); height:422px;}
.rz_box{ height:196px;}
.tab_box .title{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1); height:36px;width:693px;}
.tab_box .title span{ float:left; display:block; text-indent:-9999px; height:39px;  cursor:pointer;}
.tn0{width:230px;}.tn1{width:231px;}.tn2{width:232px;}
.tn0_focus{background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) left -39px;}
.tn1_focus{background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) -230px -39px;}
.tn2_focus{background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) -461px -39px;}
.tab_box{ float:left; width:693px; background:#fff;}
.tab_box .tab_cent{ border:solid 1px #c1c3cb;width:691px; border-top:none; min-height:270px; background:#fff; float:left;}
.tab{ height:205px; background:#fff; float:left; width:691px; float:left; overflow:hidden }
.ghpm{ margin-bottom:10px;}
.ghpm .title{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/t2.jpg?v=1); height:36px; text-indent:-9999px; width:280px;}
.ghpm .cent{ border:solid 1px #c1c3cb; border-top:none; background:#FFF;}
.ghpm li{ height:31px; line-height:31px; color:#435b7e;}
.ghpm li span{ float:left; display:block; text-align:center;}
.ghpm .one{ background:#f5f6f6;}
.ghpm .q3{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/mc_bg.jpg?v=1); width:22px; height:18px; line-height:18px; text-align:center; margin:0px auto; color:#fff; font-weight:bold; margin-top:7px;}
.ghpm .h3{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/mc_bg.jpg?v=1) -22px top; width:22px; height:18px; line-height:18px; text-align:center; margin:0px auto; margin-top:7px;}
.pm{width:70px;}.mc{width:145px;}.jf{width:60px;}
.red{ color:#b42f1d;}
.ghpm .tit{ background:#e4e8ef; font-weight:bold;}
.tjgh_box{margin-bottom:10px;}
.tjgh_box .tjgh_title{ font-size:16px; font-weight:bold; font-family:"Microsoft YaHei"; color:#3b5ea1; margin-bottom:10px;}
.tjgh_cent{ background:#e4e8ef; border:solid 1px #d3d7dd; padding:12px; overflow:hidden; zoom:1; padding-left:20px;}
.btn_l{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/scroll_btn.jpg?v=1);width:18px; height:21px; float:left; cursor:pointer; margin-top:45px; margin-right:10px;}
.btn_r{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/scroll_btn.jpg?v=1) left -21px;width:18px; height:21px; float:left; cursor:pointer;margin-top:45px;}
.scroll_box{ height:110px; width:890px; overflow:hidden; float:left; position:relative; height:113px;}
.scroll{position:absolute;top:0px;left:0px;width: 908px;}
.scroll li{border:solid 1px #d3d7dd; padding:4px; float:left; margin-right:18px;width:122px; text-align:center; background:#fff; line-height:21px;}
.coy{  padding-left:100px; line-height:21px; clear:both; width:900px;height:116px; margin:36px auto 0;color:#808e95;}
.coyN{ width:786px; background:url(https://img.q1cdn.com/ywz/images/gh/logo.jpg?v=1) no-repeat 0 40px; margin:0 auto; padding-left:220px}
.coyN span{ display:block;}
.coy a{color:#808e95; text-decoration:none;}
/* tab */
.title{ background: url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) no-repeat; width:693px; height:39px; }
.title a{ display:block; float:left;  width:231px; height:39px; text-indent:-9999px;}
.news_tit1:hover,.news_tit1_f{background: url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) no-repeat left bottom;  }
.news_tit2:hover,.news_tit2_f{background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) -231px bottom; }
.news_tit3:hover,.news_tit3_f{background:url(https://img.q1cdn.com/lw/images/huodong/gh/tab_title.jpg?v=1) -462px bottom;}
.c_left{ float:left; width:390px; padding:5px 15px 5px;height:190px; overflow:hidden; color:#afafaf}
.c_left li{ height:26px; line-height:26px;}
.c_left a{color:#435b7e;}
.c_left .typename{float:left;}
.c_left .date{ float:right;}
.c_right{ float:left; width:271px; text-align:center; padding-top:10px;}
.first_child{ text-align:center; font-size:14px; font-family:"微软雅黑"; border-bottom:#a6a6ab 1px dashed}
.first_child a{ color:#b42f1d;}
.first_child .date{ display:none}
.first_child .typename{ display:none}

/*  兑换 */
#c_1{ float:left; width:691px; height:205px; overflow:hidden; }
#c_2{ text-align:center; width:693px; height:190px;}
#c_3 li{ float:left; width:172px; text-align:center; padding-top:15px;}
#c_3 li img { padding:3px; border:#d9dfea 1px solid}

/* 获得积分 */
.l_left{ float:left; width:685px; background:#fff;}
.patch{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/patch_bg.jpg?v=1) no-repeat; width:685px; height:45px;  line-height:45px; color:#fff;}
.patch span{ float:right; margin-right:20px; display:inline}
.patch span a{ color:#fff;}
.jifen{ float:left; width:685px; padding-top:20px;}
.jifen h2{ clear:both; font-size:16px;font-family:"微软雅黑";  color:#3b5ea1;background:url(https://img.q1cdn.com/lw/images/huodong/gh/list_h2.jpg?v=1) no-repeat left top;}
.jifen h2 strong{ color:#fff; padding-left:20px; padding-right:30px; font-weight:normal;}
.jifen p{ float:left; width:625px; margin-left:30px; line-height:24px; margin-right:30px; color:#435b7e; display:inline; border-bottom:#cdcdcd 1px dashed; padding-bottom:20px; margin-bottom:20px;}
.jifen p span{color: #ff0008}
/*  公会排行 */ 
.l_left2{ float:left; width:685px; background:#f4f5f6;}
.l_left2 h3{ padding:15px 0px;}
.phang{ float:left; width:650px; margin-left:15px; display:inline}
.p_title{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/p-title.jpg?v=1); width:650px; height:34px; line-height:34px; position:relative}
.search{ float:left;position:absolute; left:350px;top:-5px; color:#435b7e}
.search strong{ float:left;}
.s_ipn{ float:left; color:#435b7e; height:20px; line-height:20px; width:120px;}
.s_btn{ float:left; background:url(https://img.q1cdn.com/lw/images/huodong/gh/s_btn.jpg?v=1) no-repeat; width:57px; height:26px; cursor:pointer; border:none; }
.p_title li{ float:left; background:url(https://img.q1cdn.com/lw/images/huodong/gh/p_tab.jpg?v=1) no-repeat; cursor:pointer; color:#435b7e; font-size:14px; font-family:"微软雅黑"; width:156px; height:34px; text-align:center; line-height:34px;}
.p_title .hover{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/p_tab-a.jpg?v=1) no-repeat; }

.p_box{ float:left; width:650px; }
.p_box .b_a{ float:left; width:303px; height:131px; margin-top:10px; display:inline; background:#fff; border:#e2e7ec 1px solid; padding:7px 6px;}
.b_a_l{ float:left; width:160px;overflow:hidden}
.b_a_r{ float:left; width:130px; color:#808080; margin-left:10px; display:inline; }
.b_a_r li{ line-height:21px;}
.b_a_r span{ color:#435b7e}
.b_ipn{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/vote.jpg?v=1) no-repeat; width:66px; height:26px; cursor:pointer; border:none}
.page { clear:both; text-align:center; height:25px; line-height:25px; padding-top:20px; padding-bottom:15px;}
.page a{ color:#fff}
.page a:hover{ color:#f00}
.pg{width:50px;height:20px; line-height:20px;background:#2A49A2; display:inline-block;}

/* 兑换  */
.duihuan{ width:666px; margin-left:10px; display:inline; float:left; }
.duihuan li{ float:left; margin-top:10px; width:200px; padding-top:10px; height:170px; border:#c1c3cb 1px solid; margin-left:10px; margin-right:10px; display:inline; text-align:center}
.d_btn{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/dh_btn.jpg?v=1) no-repeat; width:70px; height:26px; border: none; cursor:pointer}
.btn_none{ background:url(https://img.q1cdn.com/lw/images/huodong/gh/dh_btn_none.jpg?v=1) no-repeat; width:70px; height:26px; border: none; }
.d_left{ float:left; width:110px; font-size:12px; line-height:24px; color:#435b7e; text-align:left; padding-left:10px;}
.d_left span{ color:#f00}
.d_right{ float:left; width:80px; text-align:left; padding-top:10px;}

/*视频弹窗*/
.flash1{ position:absolute; left:310px; top:51px;}
.tc_a{background:url(https://img.q1cdn.com/lw/images/20130829_main/iconk.gif?v=1) no-repeat; display:block; width:245px; height:91px; cursor:pointer; position:absolute;left:310px; top:51px; z-index:99}
.zhezhao{background: #000000;display: none;left: 0;position: absolute;top: 0;width: 100%;z-index: 100;}
.tck1{ display:none;position:fixed;top:220px; background: url(https://img.q1cdn.com/lw/images/login/login130712/tc_video.jpg?v=1) no-repeat; width:684px; height:468px;left:50%;_position:absolute;_top:100px; margin-left:-342px;z-index:999;}
.btn_close{height: 25px;width: 25px;float: right;cursor: pointer;font-size: 12px;text-indent: -9999px;position: absolute; right:10px; top:10px; background:url(https://img.q1cdn.com/lw/images/login/login131009/iconk.gif) no-repeat;}
.tck1 .cent1{ margin:46px 0 0 12px;}
